@media (min-width: 2048px) and (min-height: 1152px) {
  .hero {
    height: 70vh;
  }
  .nav-links a {
    font-size: 20px;
  }
  .nav-itens h4 a {
    font-size: 20px;
  }
  .nav-itens h4 {
    padding: 15px;
  }
  .text-side h1 {
    font-size: 100px;
    line-height: 95px;
  }
  .text-side p {
    font-size: 22px;
    line-height: 26px;
  }
  .about-container p {
    font-size: 20px;
  }
  .mision-container {
    padding-bottom: 90px;
  }
  .missionTextConatiner h4 {
    font-size: 20px;
  }
  .missionTextConatiner p {
    font-size: 20px;
    line-height: 30px;
  }
  .metric h3 {
    font-size: 60px;
  }
  .metric h4 {
    font-size: 50px;
    line-height: 45px;
  }
  .mission-card {
    height: 20rem;
  }
  .card-header h2 {
    font-size: 40px;
  }
  .mission-card p {
    font-size: 30px;
    line-height: 35px;
  }
  .founder-text p {
    font-size: 20px;
    line-height: 25px;
  }
  .founder-text h1 {
    font-size: 45px;
  }
  .img-side {
    width: 23%;
  }
  .team-container h4 {
    font-size: 30px;
  }
  .teamCard {
    height: 555px;
    width: 30%;
  }
  .teamCardImage {
    height: 70%;
  }
  .teamCardHeader h4 {
    font-size: 20px;
  }
  .teamCard p {
    font-size: 20px;
    line-height: 25px;
  }
}
@media only screen and (max-width: 1224px) {
  .text-side h1 {
    font-size: 75px;
    line-height: 65px;
  }
  .metric h4 {
    font-size: 35px;
  }
  .card-header h2 {
    font-size: 25px;
  }
}
@media only screen and (max-width: 1195px) {
  .text-side {
    margin-top: 20%;
  }
  .founder-text p {
    line-height: 18px;
  }
}

@media only screen and (max-width: 1150px) {
  .metric h4 {
    font-size: 30px;
    line-height: 25px;
  }
  .mission-card p {
    font-size: 17px;
    line-height: 20px;
  }
}
@media only screen and (max-width: 1100px) {
  /* mission */
  .project-content p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1050px) {
  .teamCardImage {
    height: 60%;
  }
  .swiper {
    width: 100%;
    height: 60vh;
  }
  .text-side {
    margin-top: 10%;
  }
  .text-side h1 {
    font-size: 70px;
  }
  .teamCard {
    height: 350px;
  }
  .text-side p {
    line-height: 15px;
    font-size: 12px;
  }

  .about-container p {
    line-height: 15px;
    font-size: 12px;
  }
  .missionTextConatiner p {
    font-size: 13px;
    line-height: 15px;
  }
  .mission-card {
    height: 14rem;
  }
  .mission-card p {
    margin-top: 6%;
  }
  .metric h3 {
    font-size: 35px;
  }
  .founder-text p {
    font-size: 11px;
  }
  .card-header h2 {
    font-size: 22px;
  }
  .mission-card {
    height: 12rem;
  }
  .img-side {
    width: 27%;
  }
  .nodetails .teamCardImage {
    height: 80%;
}
.team-container 
{
  padding-bottom: 10%;
}
}
@media only screen and (max-width: 1040px) {
  .hero {
    height: 40vh;
  }
  .hero {
    height: 90vh;
  }
  .teamCards {
    grid-template-columns: repeat(3, 1fr);
    gap: 1%;
  }
}
@media (max-width: 768px) and (min-height: 1024px) {
  .hero {
    height: 70vh;
  }
}
@media only screen and (max-width: 1020px) {
  .teamCardImage {
    height: 55%;
  }
}



@media (min-width: 1280px) and (min-height: 765px) {
  .hero {
    height: 94vh;
  }
  .text-side h1 {
    font-size: 85px;
  }
  .text-side p {
    font-size: 20px;
    max-width: 75%;
    line-height: 25px;
  }
  .text-side {
    margin-top: 13%;
  }

  .about-container p {
    font-size: 16px;
  }

  .founder-text h1 {
    font-size: 25px;
  }
  .founder-text p {
    font-size: 15px;
    line-height: 18px;
  }
  .mision-container {
    padding-bottom: 5%;
  }
}
@media (max-width: 1194px) and (min-height: 799px) {
  .text-side {
    margin-top: 15%;
  }

  .founder-text h1 {
    font-size: 25px;
  }
  .founder-text p {
    font-size: 13px;
    line-height: 16px;
  }
}
@media (max-width: 1194px) and (min-height: 600px) {
  .text-side {
    margin-top: 20%;
  }
  .swiper {
    width: 100%;
    height: 60vh;
  }
  .projectImage {
    height: 50vh;
  }
  .project {
    height: 60vh;
  }
}

@media (max-width: 1024px) and (min-height: 733px) {
  .hero {
    height: 85vh;
  }
}
@media (max-width: 1025px) and (min-height: 600px) {
  .hero {
    height: 100vh;
  }
}
@media (max-width: 1025px) and (min-height: 1306px) {
  .hero {
    height: 50vh;
  }
}
@media only screen and (max-width: 970px) {
  .metric h4 {
    font-size: 25px;
  }
  .mission-card p {
    font-size: 15px;
    line-height: 16px;
  }
  .card-header h2 {
    font-size: 20px;
  }
  .text-side h1 {
    font-size: 65px;
    line-height: 55px;
  }
  .img-side {
    width: 30%;
  }
  .contactUs-content {
    gap: 10px;
  }
}

@media only screen and (max-width: 950px) {
  .mainMission p {
    font-size: 11px;
    line-height: 13px;
  }
  .navLinks-conatianer h5 {
    background: var(--lightTextColor);
    padding: 6px 13px;
  }
  .navLinks-conatianer h5 a {
    font-size: 10px;
  }
}
@media only screen and (max-width: 910px) {
  .mainMission p {
    max-width: 85%;
    font-size: 10px;
  }
}
@media screen and (max-width: 877px) {
  .project-content h2 {
    font-size: 35px;
  }
  .project-content p {
    font-size: 11px;
  }
  .project {
    height: 70vh;
    padding: 15px 15px;
  }
  .projectImage {
    height: 55vh;
  }
  .navLinks-conatianer {
    gap: 20px;
  }
  .mainMission p {
    max-width: 85%;
    font-size: 10px;
  }
  .projects-container {
    padding-bottom: 5%;
  }
}
@media only screen and (max-width: 870px) {
  .nav-itens h4 a {
    font-size: 13px;
  }
  .nav-itens h4 {
    padding: 4px 13px;
  }
  .nav-links a {
    font-size: 13px;
  }
  .text-side p {
    max-width: 80%;
  }
  .teamCardImage {
    height: 55%;
  }
  .metric {
    width: 100%;
  }
  .metric h3 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 870px) {
  .metric h3 {
    font-size: 25px;
  }
  .metrics-container {
    gap: 5px;
  }
  .about-container h1 {
    font-size: 80px;
  }
}
@media (max-width: 884px) and (max-height: 1280px) {
  .hero {
    height: 60vh;
  }
  .text-side {
    margin-top: 25%;
  }
  .text-side {
    margin-top: 20%;
  }

  .project {
    height: 40vh;
  }
  .projectImage {
    height: 35vh;
  }
  .contactUs-content {
    height: 40vh;
  }
  .galleryFooter {
    height: 40vh;
  }
  .swiper {
    height: 40vh;
  }
}
@media (max-width: 1280px) and (min-height: 650px) {
  /* body
  {
    display: none;
  } */
  .swiper {
    height: 70vh;
  }
  .text-side {
    margin-top: 15%;
  }
  .project {
    height: 65vh;
  }
  .projectImage {
    height: 55vh;
  }
}
@media (max-width: 800px) and (max-height: 1280px) {
  .text-side {
    margin-top: 30%;
  }
  .teamCard {
    height: 465px;
  }
  /* .team */
  .contactUs-content {
    height: 25vh;
  }
  .project {
    height: 35vh;
  }
  .projectImage {
    height: 30vh;
  }
  .contactUs-content {
    height: 40vh;
  }
  .team-container 
  {
    padding: 10px 0px 110px 0px;
  }
}


@media (max-width: 884px) and (max-height: 700px) {
  .hero {
    height: 100vh;
  }
  .text-side {
    margin-top: 15%;
  }

  .project {
    height: 90vh;
  }
  .projectImage {
    height: 70vh;
  }
  .contactUs-content {
    height: 70vh;
  }
  .galleryFooter {
    height: 65vh;
  }
}

@media (max-width: 800px) and (max-height: 700px) {
  .text-side {
    margin-top: 15%;
  }
  .project {
    height: 65vh;
  }
  .projectImage {
    height: 55vh;
  }
  .contactUs-content {
    height: 80vh;
  }
}
@media (max-width: 840px) and (max-height: 1200px) {
  .project {
    height: 40vh;
  }
  .projectImage {
    height: 35vh;
  }
  .swiper {
    height: 40vh;
  }
}
@media only screen and (max-width: 800px) {
  .metric {
    padding: 40px 12px;
  }
  .nav-itens {
    gap: 15%;
  }
  .galleryFooter {
    display: none;
  }
  .contactUs-content {
    justify-content: space-around;
  }
  .teamCards {
    grid-template-columns: repeat(2, 1fr);
    gap: 1%;
  }
  .teamCardImage {
    height: 75%;
  }
  .main {
    max-width: 50%;
  }
  .navLinks-conatianer h5 {
    display: none;
  }
  .hideMe {
    display: block;
  }
  .contactUs-content {
    justify-content: space-evenly;
  }
  .contactUsContainer {
    padding: 25px 5px 20px 20px;
  }
}
@media only screen and (max-width: 760px) {
  .founder-text p {
    font-size: 10px;
    line-height: 14px;
  }
  .img-side {
    width: 35%;
  }
  .teamCard p {
    line-height: 12px;
  }
}
@media only screen and (max-width: 750px) {
  .metric h3 {
    font-size: 25px;
  }
  .metric h4 {
    font-size: 20px;
  }
  .teamCardHeader h4 {
    font-size: 10px;
  }
  .teamCard h4 {
    font-size: 9px;
  }
  .teamCard p {
    font-size: 13px;
    line-height: 15px;
  }
}
@media only screen and (max-width: 700px) {
  .text-side h1 {
    font-size: 50px;
    line-height: 40px;
  }
  .hero {
    height: 80vh;
  }
  .text-side p {
    line-height: 12px;
    font-size: 11px;
  }
  .metric h3 {
    font-size: 40px;
  }
  .metric h4 {
    font-size: 30px;
  }
  .mission-cards {
    grid-template-columns: repeat(2, 1fr);
  }
  .metrics-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 660px) {
  .nav-links {
    display: none;
  }
  .nav-itens {
    gap: 75%;
  }
  .navLinksTwoContainer {
    flex-direction: column;
    position: absolute;
    top: 8px;
    background: var(--pageBgColor);
    width: 100%;
    height: 100vh;
    z-index: 10;
    overflow: hidden;
    display: block;
    transform: translateY(-100%);
    transition: all 2s linear;
  }
  .nav-linksTwo {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 20px;
    height: 70%;
  }
  #close {
    margin-top: 5%;
    text-align: center;
    height: 10px;
    font-family: var(--fontPoppins);
    font-weight: 200;
    font-size: 15px;
    color: var(--lightTextColor);
    text-transform: capitalize;
  }
  .nav-linksTwo a {
    color: var(--lightTextColor);
    font-size: 13px;
    font-family: var(--fontPoppins);
    text-transform: capitalize;
  }
  .nav-itens h4 {
    display: none;
  }
  .burger {
    display: block;
    display: flex;
    flex-direction: column;
    gap: 3px;
  }
  .divOne {
    height: 2px;
    width: 30px;
    /* background: red; */
    background: var(--lightTextColor);
  }
  .mission-card p {
    font-size: 15px;
    line-height: 20px;
  }
  .mission-card p {
    margin-top: 4%;
  }
  .mission-card {
    width: 99%;
  }
  .text-side {
    margin-top: 15%;
  }
  .socialsHeader {
    display: none;
  }
  .teamCards {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .teamCard h4 {
    font-size: 12px;
  }
  .metric h4 {
    font-size: 30px;
    line-height: 35px;
  }
}
@media screen and (max-width: 600px) {
  .contactUs-content {
    flex-direction: column;
    justify-content: flex-start;
    height: 100vh;
  }
  .project-content h2 {
    font-size: 25px;
    line-height: 30px;
  }
  .main {
    margin-top: 0;
    max-width: 95%;
  }
  .contacts {
    margin-top: 10%;
  }
}
@media screen and (max-width: 580px) {
  .hero {
    height: 90vh;
  }
  .project-content h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .main {
    max-width: 100%;
    margin-top: 0px;
  }
  .contacts {
    margin-top: 5%;
  }
  .navLinks-conatianer {
    gap: 40px;
    margin-top: 20px;
  }
  .about-container h1 {
    font-size: 80px;
  }
  .metrics-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .mission-cards {
    grid-template-columns: repeat(1, 1fr);
  }
  .card-header h2 {
    font-size: 25px;
  }
  .teamCards {
    grid-template-columns: repeat(1, 1fr);
    gap: 1%;
    align-items: center;
    padding-bottom: 10%;
  }
  
.team-container 
{
  padding-bottom: 80%;
}
.nodetails .teamCardImage {
    height: 85%;
}

  .mission-card p {
    font-size: 20px;
    line-height: 25px;
  }
  .teamCard {
    /* width: 80%; */
    align-self: center;
    justify-self: center;
    height: 500px;
  }

  .nodetails
{
  height: 450px;
}
  .founder-container {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .founder-text {
    width: 98%;
  }

  .smallScreen img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 0px 0px 0px 0px;
    border-radius: 5px;
  }
  .smallScreen {
    display: block;
  }
  .bigScreen {
    display: none;
  }
  .founder-text {
    width: 98%;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .img-side {
    width: 55%;
    height: 60vh;
  }
}
@media screen and (max-width: 560px) {
  .about-container h1 {
    font-size: 67px;
  }
}
@media only screen and (max-width: 516px) {
  .founder-text h1 {
    line-height: 25px;
  }
  .team-container h1 {
    font-size: 65px;
  }
}
@media screen and (max-width: 530px) {
  .animated-list {
    width: 115%;
  }
  .project-content p {
    font-size: 13px;
  }
  .project-content h2 {
    font-size: 30px;
  }
  .project {
    height: 130vh;
    flex-direction: column;
    align-items: start;
    width: 98%;
    padding: 15px;
    justify-content: space-evenly;
    background: transparent;
  }
  .project-image {
    height: 50vh;
  }
  .projects h1 {
    font-size: 90px;
  }
  .project-content {
    max-width: 100%;
  }
  .projectImage {
    width: 100%;
    height: 50vh;
  }
  .headerContact {
    gap: 8px;
  }
  .teamCardImage {
    height: 59%;
  }
  .card-header h2 {
    font-size: 25px;
  }
  .project-content h2 {
    line-height: 30px;
  }
}

@media only screen and (max-width: 415px) {
  .contactUsContainer {
    padding: 20px 5px 20px 20px;
  }
  .teamCard {
    width: 100%;
  }
}

/* 360 x 804 */
@media (max-width: 360px) and (max-height: 804px) {
  /* Add your specific styles here */
  .hero {
    height: 65vh;
  }
  .about-container p {
    max-width: 96%;
  }
}

/* 384 x 832 */
/* 412 x 916 */
@media (max-width: 440px) and (min-height: 600px) {
  .navLinks-conatianer {
    gap: 20px;
  }
  .text-side {
    margin-left: 0;
    margin-top: 70%;
  }
  .text-side p {
    max-width: 100%;
  }
  .about-container p {
    max-width: 100%;
  }

  .missionTextConatiner {
    text-align: center;
    max-width: 95%;
  }
  .mission-card {
    margin-bottom: 5px;
  }

  .animated-list {
    width: 100%;
  }

  .teamCardImage {
    height: 65%;
  }
  .team-container {
    padding: 5px 0px 340px 0px;
  }
  .teamCards {
    padding-bottom: 30%;
  }
  .teamCard {
    width: 95%;
  }
  .project {
    height: 90vh;
  }
  .project-image {
    height: 40vh;
  }
  .swiper {
    width: 100%;
    height: 50vh;
  }
  .contactUs-content {
    height: 65vh;
  }
  .contactUs-content {
    height: 60vh;
  }
  .img-side {
    width: 85%;
    height: 55vh;
  }
  .founder-container {
    justify-content: flex-end;
    padding-top: 5%;
  }
}
@media (max-width: 384px) and (max-height: 832px) {
  /* Add your specific styles here */
  .hero {
    height: 90vh;
  }
  .project-image {
    height: 45vh;
  }
  .project {
    height: 100vh;
  }
  .project-image {
    height: 45vh;
  }
  .contactUs-content {
    height: 70vh;
  }
}

@media (max-width: 428px) and (max-height: 926px) {
  .contact-flex a {
    font-family: var(--fontPoppins);
    font-size: 10px;
  }
  .about {
    margin: 7px 4px 11px 4px;
  }
  .icon-conatiner {
    display: none;
  }
}

@media (max-width: 414px) and (max-height: 896px) {
  .hero {
    height: 90vh;
  }
}

@media (max-width: 394px) and (min-height: 650px) {
  .teamCard {
    height: 380px;
  }
  .mission-card p {
    font-size: 19px;
  }
  .teamCard {
    width: 100%;
  }
}
/* 360 x 880 */
@media (max-width: 360px) and (min-height: 700px) {
  /* Add your specific styles here */
  .text-side {
    margin-left: 0;
    margin-top: 60%;
  }
  .contact-flex a {
    font-family: var(--fontPoppins);
    font-size: 10px;
  }
  .contactUs-content {
    height: 65vh;
  }
}
@media (max-width: 360px) and (min-height: 600px) {
  .contactUs-content {
    height: 70vh;
  }
}
@media (max-width: 360px) and (min-height: 500px) {
  .text-side {
    margin-left: 0;
    margin-top: 40%;
  }
  .project {
    height: 100vh;
  }
  .contactUs-content {
    height: 75vh;
  }
}
@media (max-width: 320px) and (max-height: 568px) {
  .hero {
    height: 95vh;
  }

  .mission-card p {
    font-size: 17px;
    line-height: 20px;
  }
  .team-container h1 {
    font-size: 50px;
  }
  .missionTextConatiner {
    text-align: center;
    max-width: 90%;
  }
  .swiper {
    width: 100%;
    height: 60vh;
  }
  .animated-list li {
    font-size: 10px;
  }
  .teamCard {
    height: 400px;
  }
  .project {
    height: 135vh;
  }
  .contactUs-content {
    height: 100vh;
  }
}
